.other-projects {
    background-color: #FAFAFA;
    padding-bottom: 20px;
    padding-top: 50px;
}

.other-projects .h-title {
    color: #333333;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 40px;
    text-align: center;
}

.other-projects .portfolio-thumbnail {
    width: 100%;
}

.portfolio-cta {
    background: #00BADA;
    color: white;
    display: block;
    padding: 75px 0;
    text-align: center;
}

.portfolio-cta:hover {
    color: rgba(255,255,255,.8);
}
.portfolio-cta:hover p:last-of-type {
    color: rgba(255,255,255,.8);
}

.portfolio-cta p:last-of-type {
    border-bottom: 1px solid white;
    color: white;
    display: inline-block;
    font-size: 23px;
    line-height: 25px;
}

.portfolio-cta-title {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 23px;
}
